## AgsFxFMSynthChannel

AgsFxFMSynthChannel — fx FM synth channel

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxFMSynthChannel * | ags_fx_fm_synth_channel_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannel
                ╰── AgsFxNotationChannel
                    ╰── AgsFxFMSynthChannel

## Includes

    #include <ags/audio/fx/ags_fx_fm_synth_channel.h>

## Description

The AgsFxFMSynthChannel class provides ports to the effect processor.

## Functions

### ags_fx_fm_synth_channel_new ()

    AgsFxFMSynthChannel *
    ags_fx_fm_synth_channel_new (AgsChannel *channel);

Create a new instance of AgsFxFMSynthChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxFMSynthChannel

Since: 3.14.0